.ja-ss-wrap.fade {
  opacity: 1;
}
.ja-ss-slideshow {
  position: relative;
  height: 309px;
}
.ja-ss-loading:before {
  content: "";
  display: block;
  background: url('../images/slideloading.gif') no-repeat center center;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 21;
}
.ja-ss-wrap {
  overflow: hidden;
  position: relative;
  width: 100%;
}
.ja-ss-items {
  width: 100%;
}
.ja-ss-item {
  background: #FEFDF1;
  display: block;
  float: left;
  margin: 0;
  overflow: hidden;
  position: absolute;
  right: 0;
  left: 0;
  width: 100%;
  min-height: 50px;
  z-index: 10;
  backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}
.ja-ss-item img {
  float: right;
}
.ja-ss-item img:hover {
  cursor: pointer;
}
.ja-ss-item.prev {
  display: block;
}
.ja-ss-item.next {
  display: block;
}
.ja-ss-item.curr {
  z-index: 20;
}
.ja-ss-item img {
  background: #FEFDF1;
}
.ja-ss-mask {
  background: none;
  cursor: pointer;
  display: block;
  position: absolute;
  z-index: 100;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: all 800ms cubic-bezier(0.260,0.860,0.440,0.985);
  -moz-transition: all 800ms cubic-bezier(0.260,0.860,0.440,0.985);
  -ms-transition: all 800ms cubic-bezier(0.260,0.860,0.440,0.985);
  -o-transition: all 800ms cubic-bezier(0.260,0.860,0.440,0.985);
  transition: all 800ms cubic-bezier(0.260,0.860,0.440,0.985);
}
.ja-ss-mask.active {
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}
.ja-ss-desc {
  left: 0;
  position: absolute;
  bottom: 120px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 50%;
}
.ja-ss-desc h2 {
  font-size: 5.538em;
  margin: 0 0 5px;
  padding: 0;
  line-height: 1;
}
.ja-ss-desc h3 {
  color: #999;
  line-height: normal;
  font-size: 1.846em;
  font-weight: normal;
  overflow: visible;
  margin: 0 0 10px;
}
.ja-ss-desc h3 a {
  color: inherit;
  line-height: normal;
  text-decoration: none;
}
.ja-ss-desc a.btn {
  border: 1px solid #2a0504;
  font-weight: bold;
  padding: 20px 40px;
  margin: 0;
  vertical-align: middle;
  color: #fff;
  text-shadow: 1px 1px 0 #580b09;
  background-color: #a21511;
  background-image: -moz-linear-gradient(top,#b41713,#86110e);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#b41713),to(#86110e));
  background-image: -webkit-linear-gradient(top,#b41713,#86110e);
  background-image: -o-linear-gradient(top,#b41713,#86110e);
  background-image: linear-gradient(to bottom,#b41713,#86110e);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffb41612', endColorstr='#ff86110e', GradientType=0);
  border-color: #86110e #86110e #410807;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  *background-color: #86110e;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: inset -1px 1px 0 #cb1a15;
  -moz-box-shadow: inset -1px 1px 0 #cb1a15;
  box-shadow: inset -1px 1px 0 #cb1a15;
}
.ja-ss-desc a.btn:hover,
.ja-ss-desc a.btn:active,
.ja-ss-desc a.btn.active,
.ja-ss-desc a.btn.disabled,
.ja-ss-desc a.btn[disabled] {
  color: #fff;
  background-color: #86110e;
  *background-color: #6f0e0c;
}
.ja-ss-desc a.btn:active,
.ja-ss-desc a.btn.active {
  background-color: #580b09 \9;
}
.ja-ss-desc a.btn:hover,
.ja-ss-desc a.btn:focus,
.ja-ss-desc a.btn:active {
  color: #fff;
  text-shadow: 1px 1px 0 #580b09;
  background-color: #981310;
  background-image: -moz-linear-gradient(top,#86110e,#b41713);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#86110e),to(#b41713));
  background-image: -webkit-linear-gradient(top,#86110e,#b41713);
  background-image: -o-linear-gradient(top,#86110e,#b41713);
  background-image: linear-gradient(to bottom,#86110e,#b41713);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff86110e', endColorstr='#ffb41612', GradientType=0);
  border-color: #b41713 #b41713 #6f0e0c;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  *background-color: #b41713;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.ja-ss-desc a.btn:hover:hover,
.ja-ss-desc a.btn:hover:active,
.ja-ss-desc a.btn:hover.active,
.ja-ss-desc a.btn:hover.disabled,
.ja-ss-desc a.btn:hover[disabled],
.ja-ss-desc a.btn:focus:hover,
.ja-ss-desc a.btn:focus:active,
.ja-ss-desc a.btn:focus.active,
.ja-ss-desc a.btn:focus.disabled,
.ja-ss-desc a.btn:focus[disabled],
.ja-ss-desc a.btn:active:hover,
.ja-ss-desc a.btn:active:active,
.ja-ss-desc a.btn:active.active,
.ja-ss-desc a.btn:active.disabled,
.ja-ss-desc a.btn:active[disabled] {
  color: #fff;
  background-color: #b41713;
  *background-color: #9d1410;
}
.ja-ss-desc a.btn:hover:active,
.ja-ss-desc a.btn:hover.active,
.ja-ss-desc a.btn:focus:active,
.ja-ss-desc a.btn:focus.active,
.ja-ss-desc a.btn:active:active,
.ja-ss-desc a.btn:active.active {
  background-color: #86110e \9;
}
.ja-ss-btns {
  z-index: 900;
  position: absolute;
  right: 0;
  bottom: 60px;
}
.ja-ss-btns span {
  background: #000;
  color: #fff;
  cursor: pointer;
  display: block;
  float: left;
  margin-right: 5px;
  padding: 2px 5px;
}
.ja-ss-thumbs-wrap {
  height: 10px;
  width: 100%;
  clear: both;
  position: relative;
  bottom: 20px;
  overflow: hidden;
  z-index: 101;
}
.ja-ss-thumbs {
  margin: 0;
  padding: 0;
  position: absolute;
  text-align: center;
  top: 0;
  magrin-left: -30px;
  left: 50%;
  width: 5000px;
}
.ja-ss-thumbs div {
  background: url('../images/sl-nav-bg.png') no-repeat left top;
  color: #191a1b;
  cursor: pointer;
  display: block;
  float: left;
  height: 10px;
  margin: 0 5px 0 0;
  padding: 0;
  line-height: 1;
  overflow: hidden;
  width: 10px;
}
.ja-ss-thumbs div img {
  display: none;
  opacity: 0.3;
}
.ja-ss-thumbs div:hover {
  background-position: left bottom;
}
.ja-ss-thumbs div.active {
  background-position: 0px -10px;
  color: #CF4E33;
}
.ja-ss-thumbs div.active img {
  opacity: 1;
}
